.PageBODY {background-color: #2e425a color: #ffffff}
.FormTABLE {background-color: #ffffff border-width: 100; width: 100%}
.FormHeaderTD {background-color: #597795; width: 100%}
.FormHeaderFONT {font-family: Arial; font-size: 12pt; color: #ffffff; font-weight: bold}
.FieldCaptionTD {}
.FieldCaptionFONT {font-family: Arial; font-size: 10pt; color: #ffffff; font-weight: bold}
.DataTD {background-color: #2e425a}
.RecordSeparatorTD {background-color: #ffffff}
.DataFONT {font-family: Arial; font-size: 10pt; color: #ffffff}
.ColumnTD {}
.ColumnFONT {font-family: Arial; font-size: 10pt; color: #ffffff; font-weight: bold}